<!DOCTYPE html>
<html>
<head>

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms and Table</title>
</head>
<body>
	<header>
		<h1>Zuitt IT solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>

			<table border="2">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>

		</section>

		<section>
			<h2>Contact Form</h2>

			<form>
				<label for="fullname">Full Name:</label><br/>
				<input type="text" name="fullname" id="fullname"required><br/>

				<label for="lastname">Last Name:</label><br/>
				<input type="text" name="lastname" id="lastname" required><br/>

				<label for="email">Email:</label><br/>
				<input type="text" name="email" id="email" required><br/>

				<label for="contact_number">Contact Number:</label><br/>
				<input type="number" name="contact_number" id="contact_number" required><br/>

				<label>Service Type:</label><br/>
				<select>
					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
					<option value="full_stack_programming">Full Stack Programming</option>
				</select><br/>

				<label>Preferred Contact:</label><br/>

				<input type="checkbox" name="preferred_contact_email" id="preferred_contact_email">
				<label for="preferred_contact_email">Email</label><br/>

				<input type="checkbox" name="preferred_contact_phone" id="preferred_contact_phone">
				<label for="preferred_contact_phone">Phone</label><br/>

				<label>Package:</label><br/>
				<input type="radio" name="package" value="package_basic" id="package_basic" />
				<label for="package_basic">Basic</label><br/>

				<input type="radio" name="package" value="package_premium" id="package_premium" />
				<label for="package_premium">Premium</label><br/>

				<br/>

				<label for="message">Message</label><br/>
				<textarea name="message" rows="5" cols="20" id="message"></textarea><br/>

				<button>Send Inquiry</button><br/>
				<button type="reset">Reset</button>

			</form>
		</section>

	</main>

</body>
</html>